2019-10-21 17:26 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002250FSSCPSEXPspublic2010-08-07 16:08
ReporterCooperHawkes 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.13 
Summary0002250: "show-subtitle-text" doesnt work for clients in multiplayer
Descriptionsee summary
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-07-05 14:14 CooperHawkes New Issue
2010-07-29 17:15 karajorma Status new => assigned
2010-07-29 17:15 karajorma Assigned To => karajorma
2010-08-07 16:08 karajorma Status assigned => resolved
2010-08-07 16:08 karajorma Fixed in Version => 3.6.13
2010-08-07 16:08 karajorma Resolution open => fixed
+Issue History